Subject: New Reply Received - Return order
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 04 May 2020 06:24:05 +0000

Hi Apoorv Joshi,  The customer has responded to the ticket.  Return order  Ticket comment <div dir="ltr">Hello<div><br></div>
<div>Can you please confirm why you are ignoring all of my emails? </div>
<div><br></div>
<div>I have been messaging your twitter account and still nobody has been in touch with me about my return and refund. </div>
<div><br></div>
<div>I finally got through to someone in your call centre this morning (Mada) however she was unable to tell me when this return would be processed. You send me a FAULTY item and refuse to return my money. I will be making serious complaints online about Babyshop. </div>
<div><br></div>
<div><br></div>
<div>
<br><br>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Apr 21, 2020 at 4:33 PM Karen Kilgallen &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">
<div dir="ltr">Hello<div><br></div>
<div>It has been another 12 days sent I emailed you and I have still received no response. </div>
<div><br></div>
<div>Again I reiterate that I would like you to collect my return item. I requested this return 7 weeks ago. I have since ordered from your website and it has been delivered therefore it is clear that you have delivery and collection facilities available. </div>
<div><br></div>
<div>Please arrange this on an urgent basis and complete my refund as my statutory consumer rights are being effected.</div>
<div><br></div>
<div>
<div><div dir="ltr"><div dir="ltr"><font>Karen Kilgallen</font></div></div></div>
<br>
</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Thu, Apr 9, 2020 at 5:53 PM Karen Kilgallen &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">
<div dir="ltr">Hello<div><br></div>
<div>Please can you respond to my emails as a matter of urgency. It has been weeks since I requested a return and I have not received my refund nor has the item been collected.</div>
<div><br></div>
<div>I ordered another item from your website and it was delivered so surely if you can arrange delivery you can arrange pick up of returns. </div>
<div><br></div>
<div>I look forward to hearing from you soon.</div>
<div><br></div>
<div>
<br><div><div dir="ltr"><div dir="ltr"><font>Karen Kilgallen</font></div></div></div>
<br>
</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Sun, Mar 29, 2020 at 4:55 PM Karen Kilgallen &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">
<div dir="ltr">Hello<div><br></div>
<div>Is there any update in respect of the collection of my return? I am concerned that the refund will not be processed given the delay to date.</div>
<div><br></div>
<div>Thank you </div>
<div>
<br><div><div dir="ltr"><div dir="ltr"><font>Karen Kilgallen</font></div></div></div>
<br>
</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Wed, Mar 25, 2020 at 5:00 PM Babyshop &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr">
<div dir="ltr">Hi Karen,</div>
<div><br></div>
<div dir="ltr">Thank you for your prompt response.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We have gotten in touch with our courier partner again and they have advised that due to the current situation the collection personnel is low and they will be trying to arrange a collection for you again.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We have asked them to arrange the collection for you on priority and to update us regarding any issue if occurs, we will be in touch with you as soon as we hear any feedback from them.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We sincerely apologize for this delay and we appreciate your continued patience.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</div>
</blockquote>
</div>
</blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/536629